@charset "UTF-8";

html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, img, strong, b, i, dl, dt, dd, ol, ul, li, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin: 0;
padding: 0;
border: 0;
outline:0;
}
img {
	-ms-interpolation-mode: bicubic;
}

/*-------------
1.Layout
2.Common
3.Header
4.Footer
5.Sidebar
6.Entry
---------------*/


/*--------------------------------
1.Layout
--------------------------------*/
/*footer下部固定*/
html, body{height: 100%; }
#container{width: 100%;}
* html #container{height:100%;}
body > #container{height: auto;}

#content{width: 100%;}
#footer{width: 100%;bottom: 0px;}


/*--------------------------------
2.Common
--------------------------------*/
body{
color: #714a3f;
font-family: Verdana,Arial,Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS Gothic","ＭＳ ゴシック",sans-serif;
background-image: url(../img/bg.gif);background-color: #f9ebd4;font-size: 16px;line-height: 1.7;
    min-width: 800px;
}
#container{background: url(../img/bg_top.gif) 0 0 repeat-x;}
.ovBtn a:hover img{ filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85;}
input.txt{padding: 5px; border: solid 1px #8c8670;}


/*Font*/
a{/*color:#063;*/ color: #714a3f; text-decoration: underline;}
a:focus {outline: none;}
a:hover{color: #714a3f; text-decoration: none;}


.red{color: #f00;}
.dred{color: #c00;}
.orange{color: #f60;}
.blue{color: #369;}
.green{color: #063;}

/*Layout*/
* html .cBox{zoom: 100%;}
.cBox{zoom: 100%;}
.cBox:after{content: ""; clear: both; height: 0; display: block; visibility: hidden;}

.leftBox{float: left;}
.rightBox{float: right;}
.clearBox{clear: both;}
.clearL{clear: left;}
.left{text-align: left;}
.right{text-align: right;}
.center{text-align: center;}
.indent{padding-left: 20px;}

.ic{vertical-align: middle;}
.backTop{text-align: right; padding: 5px; font-size: 11px; clear: both;}

div.topickPath{
width: 940px;
padding: 5px 0;
margin: 0 auto;
}
div.topickPath h1{
display: inline;
font-size: 12px;
}
div.topickPath a{
text-decoration: underline;
}

/*ページタイトル*/
.pageTTL{margin: 5px 0;}
/*ページング*/
p.pager{text-align: center;}
p.pager a{color: #834e3e;}
p.pager span{background: #834e3e;color: #fff;padding: 0 2px;}

#wapper{max-width: 1500px;margin: 1rem auto;padding: 0 1rem;}
#content #main{width: 75%;float: left;margin-right: 1rem;}


/*--------------------------------
3.Header
--------------------------------*/
/*header*/
#header{width: 100%;margin: 0 auto;background-color: #FFF;background-repeat: repeat-x;position: relative;border-bottom: 10px solid;padding-bottom: 1rem;}
#header p#sanxNet{position: absolute;top:1rem;right:1rem;}
#header p#sanxNet a{display: block;}
#header p#sanxNet img{width: 100%;max-width: 300px;}
#header h1{margin: 0 auto;text-align: center;width: 80%;padding: 1rem 0;}
#header h1 a{display: block;}
#header h1 a img{width: 100%;max-width: 680px;}

.header_information_pc{text-align: center;}
.header_information_pc p{color: red;}
.header_information_sp{display: none;}

#headerSearch{display: none;}


/*--------------------------------
4.Footer
--------------------------------*/
#footer{clear: both;width: 100%;background: #6b3c30;color: #fff;text-align: center;}
#footer div{font-size: 16px;max-width: 1600px;margin: 0 auto;position: relative;box-sizing: border-box;padding: 1em;}
#footer p{font-size: 13px; clear: both; color: #fff;}
#footer ul{padding:.5em 0;font-weight: bold;width: 100%;}
#footer li{display: inline-block;padding: 0 1em;}
#footer a{color: #fff;text-decoration: none;}
#footer p a.pagetop{position: absolute;top: 0;right: 0;display: block;padding: 5px 10px;text-align: center;background: #834e3e;}
#footer p#copy{font-size: 10px;padding: .5em 0;color: #f9ebd4;}

/*--------------------------------
5.Sidebar
--------------------------------*/
#sidebar{width: 23%;float: right;background-color: #FFF;border-radius: 10px;padding:1rem .5em;box-sizing: border-box;}

#sidebar a{color: #6B3C30; text-decoration: none;}
#sidebar a:hover{color: #6B3C30;}
#sidebar p#store{text-align: center;font-size: 11px;}

#sidebar h3{margin: 15px 0 5px 0;}

#sidebar #subSearch input.searchBox{padding: .7em 3px;width: 80%;border: solid 1px #edddc2;border-radius: 10px;}
#sidebar #subSearch input.searchBtn{margin: 0;background: #834e3e;color: #fff;border: solid 1px #7b4a3d;padding: 3px 5px;font-size: 13px;border-radius: 7px;    -webkit-appearance: none;}


div#sidebar h3#subCate{
background: url(../img/s_category.png) 0 0 no-repeat;
padding-top: 40px;
width:200px;
height: 0;
overflow: hidden;
}
div#sidebar h3#subLate{
background: url(../img/s_new.png) 0 0 no-repeat;
padding-top: 40px;
width: 200px;
height: 0;
overflow: hidden;
}
div#sidebar h3#subBack{
background: url(../img/s_bn.png) 0 0 no-repeat;
padding-top: 40px;
width: 200px;
height: 0;
overflow: hidden;
}

#sidebar ul li{list-style: none;padding: .5rem 0;}
#sidebar ul li a{font-weight: bold;display: block;
background: url(../img/s_arb.gif) 0 5px no-repeat;
margin: 0 0 0 8px;
padding: 1px 0 1px 10px;
border-bottom: dotted 2px #e3b974;
}
div#sidebar ul li a:hover{
color: #6B3C30;
background: #fff;
}

div#sidebar div#links{
margin: 10px 0;
}
div#sidebar div#links p{
margin: 6px 0;
text-align: center;
}

div#sidebar div#links ul li{
text-align: center;
}
div#sidebar div#links ul li a{
border-bottom: none;
background: none;
margin: 0;
padding: 0;
}

div#sidebar div#links ul li a:hover{
background: none;
}
div#sidebar div#links ul#banner li{
margin: 6px 0;
}

div#sidebar p{
margin: 10px auto 0 auto;
width: 140px; 
}




/*--------------------------------
6.Entry
--------------------------------*/
#entries{margin:0 auto;}
#entries .entry{background-color: #fff;margin: 0 auto 1em auto;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#entries .entry-ttl{width: 100%;margin: 0 auto;padding:1em 0;box-sizing: border-box;}
#entries .entry-ttl p.date{font-size: 13px;font-weight: bold;margin: .2em;}
#entries .entry-ttl h3{font-size: 20px;font-weight: normal;width: 100%;margin: 0 auto;box-sizing: border-box;padding:.5em;background: #f9f3e8;}
#entries .entry-ttl h3 .pin{display: table-cell;vertical-align: top;}
#entries .entry-ttl h3 span{display: table-cell;vertical-align: middle;padding-left: .7em;vertical-align: top;}

#entries .entry-ttl h3 span a{text-decoration: none;}
#entries .entry-ttl h3 span a:hover{text-decoration: underline;}
#entries .entry-cont{padding: 1rem;}
#entries .entry-cont p{white-space: break-spaces;}

#entries .entry-footer{text-align: center;}
#entries div.entry-footer p{padding:0 1rem 1rem;}
#entries p.prevNext{
text-align: center;
background-image: url(../img/bg.gif);
background-color: #f9ebd4;
padding: 10px;
}
div#entries p.prevNext a{
display: block;
margin: 5px 0;
}

#entries .entry-cont p img {max-width: 500px;height: auto;width: auto;}

